Sleeve80-Help

Documentation for Sleeve 80

  • Sleeve 80 can be called in all measurement systems delivered with Grafis. Your own measurement system can be adapted by the Grafis Team.
  • Each construction measurement (width and length measurements) can be altered interactively to suit individual requirements.
Width measurements
Length measurements
Stretch reduction crosswise in Sleeve 80
Stretch reduction lengthwise in Sleeve 80
Characteristics of Sleeve 80 (Hidden objects)
Ease distribution in Sleeve 80
Transfer notch position of first two notches from the shoulder

Body measurements/ finished measurements used in the construction:

  • upper arm girth uOa or bust girth uBr ... uBr as auxiliary measurement for calculation of upper arm girth
  • hem width wSa ... as finished measurement or
    wrist girth uHg ... as body measurement for 1/1 sleeve
    upper arm girth uOa ... as body measurement for 1/2 sleeve
  • upper arm length lOa
  • arm length lAr
  • sleevhead height hKu ... as finished measurement and as auxiliary measurement for calculation of upper arm length if required


Stretch reduction lengthwise in Sleeve 80

With the use of the drag cursors x39 or x40, sleeve 80 can be reduced or increased in percentage lengthwise or crosswise. The stretch reduction can be transferred from bodice 80 if required. If the stretch reduction differs between Bodice 80 and Sleeve 80, the entry ‘Apply stretch reduction from bodice‘ is available and can be clicked. However, no automatic link is created. The entry becomes inactive after transfer. If the stretch reductions differ again after alteration to the bodice, the entry becomes available again and can be clicked again.

Lengthwise reduction:

To adjust the sleeve length the following measurement is modified:
  • body measurement lAr arm length if the option ‘Sleeve length with body measurement‘ is active or
  • finished measurement lÄl sleeve length if the option ‘Sleeve length as finished measurement‘ is active.
 To adjust the elbow length the following measurement is modified:
  • body measurement lOa upper arm length if the option ‘Sleeve length with body measurement‘ is active.

If the elbow length lEl is a relative measurement to the finished measurement lÄl, it is adjusted proportionally.


Stretch reduction crosswise in Sleeve 80

With the use of the drag cursors x39 or x40, Sleeve 80 can be reduced or increased in percentage lengthwise or crosswise. The stretch reduction can be transferred from Bodice 80 if required. If the stretch reduction differs between Bodice 80 and Sleeve 80, the entry ‘Apply stretch reduction from bodice‘ is available and can be clicked. However, no automatic link is created. The entry becomes inactive after transfer. If the stretch reductions differ again after alteration to the bodice, the entry becomes available again and can be clicked again.

Crosswise reduction:

To adjust the upper arm width the following measurement is modified:
  • body measurement uOa upper arm girth if the option ‘Tolerance to upper arm girth‘ is active or
  • finished measurement wOa upper arm width if the option 'Upper arm width as finished measurement‘ is active.
 To adjust the hem width the following measurement is modified:
  • body measurement uHg wrist girth if the option 'hem width as body measurement‘ is active or
  • finished measurement wSa hem width if the option 'hem width as finished measurement‘ is active.

If the sleeve head height is set, the stretch reduction does not affect the upper arm width. The stretch reduction will only affect the hem width if the option 'Hem with stretch reduction‘ is active.


Length measurements of Sleeve 80

Body measurements/ finished measurements used in the construction:

  • upper arm length lOa
  • arm length lAr
  • sleevhead height hKu ... as finished measurement and as auxiliary measurement for calculation of upper arm length if required

Body measurements in the different measurement systems

Construction measurements:

Legend

The sleeve length lÄl
  • lÄl = lAr for 1/1 sleeve
    lOa for 1/2 sleeve or
  • lÄl = finished measurement.

The elbow length lEl (only for 1/1 sleeve)

  • lEl = lOa or
  • lEl = (lÄl-hKu)*1/2-20+hKu (relative measurement of the sleeve length)
    Note: This formula is valid if the sleeve length is entered as a finished measurement.
 The sleevehead height hKu can be defined as:
  • finished measurement per size
  • result of the average armhole height, taking into account the armhole height subtraction in millimetres.
  • result of the length adjustment if upper arm width is entered

The length of the grain line (green line) corresponds with the actual sleeve length. After shaping of the hem curve, the actual sleeve length may differ from the set sleeve length. To re-instate the desired sleeve length, the hem position must be adjusted interactively.


Width measurements in Sleeve 80

Body measurements/ finished measurements used in the construction:

  • upper arm girth uOa or bust girth uBr ... uBr as auxiliary measurement for calculation of upper arm girth
  • hem width wSa ... as finished measurement or
    wrist girth uHg ... as body measurement for 1/1 sleeve
    upper arm girth uOa ... as body measurement for 1/2sleeve

Body measurements in the different measurement systems

Construction measurements:

Legend

The upper arm width wOa can be defined as:
  • finished measurement per size
  • tolerance to the body measurement upper arm girth
  • result of the length adjustment if sleevehead height is entered

For a 1/1 sleeve, the elbow width is generated as a result of shaping the under arm seams.

The hem width wSa can be defined as:
  • finished measurement per size.
  • body measurement uHg for 1/1 sleeve or body measurement uOa for 1/2 sleeve

The hem width is measured symmetrically from the centre.


Body measurements in the different measurement systems

 |  | Length measurements
 |  | Upper arm length lOa | Arm length lAr
Optimass | Basis_D | G12 | G13 (from shoulder)
Unicut Ladies | Damen_U | 1/2*lAr-20 | G10 (from upper arm girth line)
Hohenstein Ladies | Damen_5 | G12 | G13 (from shoulder)
Mode- und Lehrinstitut Gabriel | Gabri_1 | 1/2*lAr-20 | G08 (from upper arm girth line)
Unicut Men | Herrn_1 | 1/2*lAr-20 | G10 (from upper arm girth line)
HAKA-Verband | Herrn_2 | 1/2*lAr-20 | G07 (from upper arm girth line)
Optikon Men | Herrn_6 | G20 | G19 (from shoulder)
Hohenstein Children | KINDR_2 | 1/2*(lAr-hKu)-20+hKu | G22 (from shoulder)
Mueller&Sohn Ladies | ML&SO_D | 1/2*(lAr-hKu)-20+hKu | G17 (from shoulder)
Mueller&Sohn Men | ML&SO_H | 1/2*(lAr-hKu)-20+hKu | G05 (from shoulder)


Body measurements in the different measurement systems

 |  | Width measurements
 |  | Upper arm girth uOa | Bust girth uBr | Wrist girth uHg
Optimass | Basis_D | G14 |  | G15
Unicut Ladies | Damen_U | 3/10*uBr+18 | G02 |
Hohenstein Ladies | Damen_5 | G14 |  | G15
Mode- und Lehrinstitut Gabriel | Gabri_1 | G06 |  |
Unicut Men | Herrn_U | 7/20*uBr-35 | G02 |
HAKA-Verband | Herrn_2 | 7/20*uBr-35 | G02 |
Optikon Men | Herrn_6 | G12 |  | G8
Hohenstein Children | KINDR_2 | G23 |  | G24
Müller&Sohn Ladies | ML&SO_D | G18 |  | G19
Müller&Sohn Men | ML&SO_H | 7/20*uBr-35 | G02 |

If the body measurement wrist girth does not exist in the respective measurement system, the hem width is constructed as a finished measurement.


Legend of length measurements for Sleeve 80

lÄl = sleeve length
lEl = elbow length 		hKu = sleeve head height


Legend of width measurements for Sleeve 80

wOa = upper arm width
wEl = elbow width 		wSa = hem width


Ease distribution in Sleeve 80

The total ease and the ease per segment are displayed as dashed auxiliary lines. The length of the auxiliary lines indicates the amount of the respective ease. The auxiliary line for the total ease is measured horizontally to the right (for positive values) from the grain line. The auxiliary lines for the ease per segment are measured from the sleeve head curve horizontally to the outside (for positive values). They are positioned in the centre of the segments.

The auxiliary lines can be measured and used as basis for z value calculations!

Only the auxiliary lines corresponding to the selected number of segments (4, 6, 8, 10 segments) are displayed. The auxiliary lines which are not required are hidden automatically, like the segment borders.


Characteristics of Sleeve 80

Hidden objects

Certain objects are automatically assigned the attribute 'hidden'. These objects cannot be edited, measured or made visible with F4. If such an object is visible it can be inserted into another part. It will become hidden in the daughter part if the attribute in the mother part is changed to 'hidden'. There can be no errors in the hereditary succession as hidden objects are processed normally in the record.

1st case: Sleeve as short sleeve (1/2 sleeve)
If the option ‚Short sleeve‘ is active, the elbow line is assigned the attribute ‚hidden‘. It is situated halfway between the upper arm line and the hem width line.

2nd case: Segment limits
All possible segment limits (notch positions) have been construct. Only the segment limits relating to the selected options (4, 6, 8, 10 segments) and the seam position are shown. All other segment limits are available but hidden.


Transfer notch position of first two notches from the shoulder

When calling the sleeve, the position of the first two notches from the shoulder can be transferred with the 8th and 9th click. This affects the distribution of the segments between the sleeve pitch front / back and the shoulder.

The position of the first two notches must be transferred if the option First segment in mm is active in the bodice.

1st variation: Call the sleeve with 9 clicks (with transfer of notch position)
The length of the first segment front/ back results from the position of the first two notches in the armhole. The set ease is incorporated, proportionally. The remaining length of the sleeve head to the sleeve pitch is divided in half. With this option, a direct link between the two notches of armhole and sleeve is ensured. If the sleeve has been bound with 7 clicks initially according to variation 2, the notches can still be bound via the function Activate click for 1st notch of the context menu. To ensure an optimum link between sleeve and armhole, the variation with the 9 clicks is recommended!

2nd variation: Call the sleeve with 7 clicks (without transfer of notch position)
The segments between the sleeve pitches and the shoulder front / back are divided by three.